Results 1 to 10 of 10

Thread:
Updating to/Installing USB Loader GX v3.0

  1. #1
    Founding Member cjizzle's Avatar
    Join Date
    Mar 2011
    Location
    Logan, OH
    Posts
    137
    Thanked: 59
    Mentioned
    0 Post(s)

    Updating to/Installing USB Loader GX v3.0



    USB Loader GX v3.0 supports the new features of the latest d2x cIOS as well as Rodries MOD of the Hermes cIOS.

    This guide is meant to instruct those who wish to update their current version of GX v1.x to GX v3.0, or those who have had issues since updating to GX v3.0. If you have never installed USB Loader GX before, you can still follow these instructions by simply ignoring the parts involving deleting GX configuration files.

    GX v3.0 and its forwarder channel require IOS58 and HBC 1.0.7+ in order to properly run. If you have a lower version of the HBC and/or it is not running on IOS58, read Part 1, otherwise skip to Part 2.
    If you are unsure which version of the HBC and IOS you are running, launch the HBC then press the Home button. It will show your HBC version and IOS in the upper right hand corner.

    Part 1 - Installation of Homebrew Channel v1.1.0 running on IOS58

    Part 2 – Installation of USB Loader GX v3.0 and forwarder

    Part 3 (Optional) – Installation of d2x and Rodries MOD



    Note regarding NAND Emulation and d2x v8: The second controller will not sync for Wiiware and VC titles. A fix is in place in the d2x v9(beta49) cIOS. Look HERE for the download and instructions.

    Credits

    Last edited by cjizzle; 05-16-2012 at 09:03 PM. Reason: 3.0 update

  2. The Following 4 Users Say Thank You to cjizzle For This Useful Post:


  3. #2
    Founding Member
    Retired Staff/Mod
    nightstah's Avatar
    Join Date
    Mar 2011
    Location
    BFE, USA
    Posts
    4,488
    Thanked: 1038
    Mentioned
    3 Post(s)
    Nice guide, appreciate you sharing it with HD


  4. The Following User Says Thank You to nightstah For This Useful Post:


  5. #3
    Amateur Member thatfloorguy's Avatar
    Join Date
    Sep 2011
    Posts
    21
    Thanked: 6
    Mentioned
    0 Post(s)
    Nice I have been having some issues w/Wiiflow as of late. I'll have to give this a try. Thanks


    I want a pinata at my funeral so people have fun, but filled with bees so they don't have too much fun!

  6. #4
    New User
    Join Date
    Nov 2011
    Posts
    1
    Thanked: 0
    Mentioned
    0 Post(s)
    After trying to run USB Loader GX I get the USB Device not found error. But when I try to delete the GXGlobal file it's not there. I deleted everything in the config folder as part of installing GX. And now the folder is still totally empty. Did I do something wrong? I just wanna play Zelda. T_T

    Edit: I found a GXGlobal file in the Loader's app file. I deleted that one and it didn't help anything. What's amiss here?
    Last edited by RandelYo; 12-06-2011 at 06:32 PM. Reason: Additional Info

  7. #5
    Founding Member cjizzle's Avatar
    Join Date
    Mar 2011
    Location
    Logan, OH
    Posts
    137
    Thanked: 59
    Mentioned
    0 Post(s)
    Has GX ever worked with the drive you are using? What version cIOS are you using? Did you follow the Zelda Guide? A little more info would help in diagnosing the issue. Also, posting a syscheck could help.

  8. #6
    Founding Member cjizzle's Avatar
    Join Date
    Mar 2011
    Location
    Logan, OH
    Posts
    137
    Thanked: 59
    Mentioned
    0 Post(s)
    Updated instructions for installing GX 3.0 and HBC 1.1.0. Added additional info about nand emulation.

    Could one of you guys change the title of this thread to "Updating to/Installing USB Loader GX v3.0" please? Thanks!

  9. The Following User Says Thank You to cjizzle For This Useful Post:


  10. #7
    Founding Member
    Retired Staff/Mod
    nightstah's Avatar
    Join Date
    Mar 2011
    Location
    BFE, USA
    Posts
    4,488
    Thanked: 1038
    Mentioned
    3 Post(s)
    Done, and thanks again for the maintenance


  11. The Following User Says Thank You to nightstah For This Useful Post:


  12. #8
    Founding Member cjizzle's Avatar
    Join Date
    Mar 2011
    Location
    Logan, OH
    Posts
    137
    Thanked: 59
    Mentioned
    0 Post(s)
    Thanks nightstah. Good to see you buddy

  13. #9
    New User
    Join Date
    May 2012
    Posts
    10
    Thanked: 0
    Mentioned
    0 Post(s)
    Hi, considering your words ""5- Press the Home button and look in the upper right hand corner of the screen. It should now say 1.0.8 IOS58.""

    my HBC says 1.1.0 IOS58 V24.32 have I done something wrong????!!!

  14. #10
    Administrator
    News Hack
    stomp_442's Avatar
    Join Date
    Mar 2011
    Location
    Southeast Michigan
    Posts
    5,852
    Thanked: 1454
    Blog Entries
    3
    Mentioned
    5 Post(s)
    Quote Originally Posted by cjizzle View Post

    GX v3.0 and its forwarder channel require IOS58 and HBC 1.0.7+ in order to properly run.
    Are you saying that USb Loader GX v3.0, or the forwarder channel will not work on my Wii that has HBC 1.0.1 installed? I would say your are not correct. I would say that the only requirement be IOS58.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •